/* 

    Phoenix Main Stylesheet

	- - - - - Content - - - - - - -
		
	01 - Reset & Basics
	02 - Header	
	.
	.
	.
	14 - Footer
	15 - Responsive
	
	- - - - - - - - - - - - - -
		
	*/


	/* 01 - Reset & Basics
	-----------------------------------*/
	/* ------------------------------------------------------------------
	General Styles
	------------------------------------------------------------------- */

	img {
		max-width: 100%;
		height: auto;
	}

	iframe {
		border: 0;
	}

	.align-center {
		text-align: center;
	}
	.slash {	  
	  color:rgba(0,0,0,0.2);
	}

	.hidden {
	  display:none;
	  visibility: hidden;
	}

	.clear {
	  clear: both;
	}

	/* Transition elsements */

	.form-control,
	.navbar-custom {
		-webkit-transition: all 0.4s ease-in-out 0s;
		   -moz-transition: all 0.4s ease-in-out 0s;
			-ms-transition: all 0.4s ease-in-out 0s;
			 -o-transition: all 0.4s ease-in-out 0s;
				transition: all 0.4s ease-in-out 0s;
	}

	a,
	.btn,
	.navbar a {
		-webkit-transition: all 0.125s ease-in-out 0s;
		   -moz-transition: all 0.125s ease-in-out 0s;
			-ms-transition: all 0.125s ease-in-out 0s;
			 -o-transition: all 0.125s ease-in-out 0s;
				transition: all 0.125s ease-in-out 0s;
	}

	.gallery-caption,
	.gallery-image:after,
	.gallery-image img,
	.price-table,
	.team-detail,
	.team-image:after,
	.work-caption,
	.work-image > img,
	.work-image:after,
	.post-thumbnail,
	.post-video,
	.post-images-slider {
		-webkit-transition: all 0.3s ease-in-out 0s;
		   -moz-transition: all 0.3s ease-in-out 0s;
			-ms-transition: all 0.3s ease-in-out 0s;
			 -o-transition: all 0.3s ease-in-out 0s;
				transition: all 0.3s ease-in-out 0s;
	}

	/* Reset box-shadow */

	.btn,
	.well,
	.panel,
	.progress,
	.form-control,
	.form-control:hover,
	.form-control:focus,
	.navbar-custom .dropdown-menu {
		-webkit-box-shadow: none;
				box-shadow: none;
	}

	/* Reset border-radius */

	.well,
	.label,
	.alert,
	.progress,
	.form-control,
	.modal-content,
	.panel-heading,
	.panel-group .panel,
	.nav-tabs > li > a,
	.nav-pills > li > a {
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
			 -o-border-radius: 2px;
				border-radius: 2px;
	}

	/* Forms */

	.form-control {		
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 11px;
		height: 33px;
		border: 1px solid #EAEAEA;
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
		        border-radius: 2px;
	}

	.form-control:focus {
		border-color: #CACACA;
	}

	/* Forms size */

	.input-lg,
	.form-horizontal .form-group-lg .form-control {
		height: 43px;
		font-size: 13px;
	}

	.input-sm, .form-horizontal .form-group-sm .form-control {
		height: 29px;
		font-size: 10px;
	}

	/* Button style */

	.btn {		
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 11px;
		padding: 8px 37px;
	}

	.btn.active.focus,
	.btn.active:focus,
	.btn.focus,
	.btn:active.focus,
	.btn:active:focus,
	.btn:focus {
		outline: 0;
	}

	.btn.btn-round {
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
		        border-radius: 2px;
	}

	.btn.btn-circle {
		-webkit-border-radius: 30px;
		   -moz-border-radius: 30px;
		        border-radius: 30px;
	}

	.btn.btn-w {
		background: rgba(255, 255, 255, .8);
		color: #111;
	}

	.btn.btn-w:hover,
	.btn.btn-w:focus {
		background: rgba(255, 255, 255, 1);
		color: #111;
	}

	.btn.btn-g {
		background: #e5e5e5;
		color: #111;
	}

	.btn.btn-g:hover,
	.btn.btn-g:focus {
		background: #d8d8d8;
		color: #111;
	}

	.btn.btn-border-w:hover,
	.btn.btn-border-w:focus {
		background: #fff;
		border-color: transparent;
		color: #111;
	}

	.btn.btn-d {
		background: rgba(17, 17, 17, .8);
		color: #fff;
	}

	.btn.btn-d:hover,
	.btn.btn-d:focus {
		background: rgba(17, 17, 17, 1);
	}

	.btn-border-d {
		background: transparent;
		border: 1px solid rgba(17, 17, 17, 1);
		color: #111;
	}

	.btn.btn-border-d:hover,
	.btn.btn-border-d:focus {
		background: rgba(17, 17, 17, 1);
		color: #fff;
	}

	/* Buttons size */

	.btn.btn-lg {
		padding: 12px 45px;
		font-size: 13px;
	}

	.btn.btn-sm {
		padding: 6px 25px;
		font-size: 10px;
		letter-spacing: 1px;
	}

	.btn.btn-xs {
		padding: 4px 19px;
		font-size: 10px;
		letter-spacing: 0;
	}

	/* Dark background */

	.bg-dark,
	.bg-dark-30,
	.bg-dark-60,
	.bg-dark-90,
	.bg-dark .module-title,
	.bg-dark-30 .module-title,
	.bg-dark-60 .module-title,
	.bg-dark-90 .module-title,
	.bg-dark .module-subtitle,
	.bg-dark-30 .module-subtitle,
	.bg-dark-60 .module-subtitle,
	.bg-dark-90 .module-subtitle {
		color: #fff;
	}

	.bg-dark {
		background: #222222;
	}

	.bg-dark-30:before {
		position: absolute;
		background: rgba(34,34,34, .3);
		content: " ";
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
	}

	.bg-dark-60:before {
		position: absolute;
		background: rgba(34,34,34, .6);
		content: " ";
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
	}

	.bg-dark-90:before {
		position: absolute;
		background: rgba(34,34,34, .9);
		content: " ";
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
	}

	.bg-gradient:before {
		position: absolute;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,0.95) 95%, rgba(0,0,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(95%,rgba(0,0,0,0.95)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.95) 95%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.95) 95%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.95) 95%,rgba(0,0,0,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.95) 95%,rgba(0,0,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
		content: " ";
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
	}

	/* ------------------------------------------------------------------
	Typography
	------------------------------------------------------------------- */

	h1 {
	  font-size: 36px;
	  line-height: 1.5em;
	}	

	h2 {
	  font-size: 30px;
	}

	h3 {
	  font-size: 24px;
	}

	h4 {
	  font-size: 18px;
	}

	h5 {
	  font-size: 16px;
	}

	h6 {
	  font-size: 14px;
	}

	p, ol, ul, blockquote, pnorm {
		font-size: 18px;
		margin: 0 0 20px;
	}

	ptight {
		margin: 0 0 0 0;
	}

	pnorm {
	  font-size: 18px;
	  font-weight: normal;
	}

	blockquote {
		border: 0;
		font-style: italic;
		font-size: 15px;
		padding: 0;
	}
	
	.large-text {
		font-size: 24px !important;
	}

	.rotate {
		text-shadow: none !important;
	}

	/* ------------------------------------------------------------------
	Navbar
	------------------------------------------------------------------- */

	.navbar-custom {
  		position: fixed;
  		top: 0;
		width: 100%;
		background-color: #fff;
		border-bottom: 1px solid #eeeeee;
		border-radius: 0;
		z-index: 1000;		
		text-transform: uppercase;
		letter-spacing: 3px;
		font-size: 11px;
		margin-bottom: 0;
		padding: 20px 0;
	}

	.navbar-custom .dropdown-menu {
		background: rgba(26, 26, 26, .9);
		border-radius: 0;
		border: 0;
		padding: 0;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}

	.navbar-custom .navbar-brand {
		letter-spacing: 4px;
		font-weight: 400;
		font-size: 22px;
		color: #292929;
	}

	.navbar-custom .nav li > a {
		position: relative;
		color: #292929;
		font-weight: 700;
	}

	.navbar-custom .dropdown-menu > li > a {
		border-bottom: 1px solid rgba(73, 71, 71, 0.3) !important;
		padding: 11px 15px;
		letter-spacing: 2px;
		font-size: 11px;
		color: #999;
	}

	.navbar-custom .dropdown-menu .dropdown-menu {
		border-left: 1px solid rgba(73, 71, 71, 0.3);
		left: 100%;
		right: auto;
		top: 0;
		margin-top: 0;
	}

	.navbar-custom .dropdown-menu.left-side .dropdown-menu {
		border: 0;
		border-right: 1px solid rgba(73, 71, 71, 0.3);
		right: 100%;
		left: auto;
	}

	.navbar-custom .dropdown-menu > li > a:hover {
		background: rgba(255, 255, 255, .1) !important;
	}

	.navbar-custom .dropdown-toggle:after {
		position: absolute;
		display: block;
		right: 0;
		top: 50%;
		margin-top: -6px;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: 9px;
		content: "\f107";
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	.navbar-custom .navbar-toggle .icon-bar {
		background: #111;
	}



	/*-----------------------------------------------------------------------------------*/
	/* - Search Area & Components
	/*-----------------------------------------------------------------------------------*/

	.search-area {
	  position: fixed;
	  left: 0;
	  top: 0;
	  z-index: 10000000000;
	  visibility: hidden;
	  opacity: 0;
	  width: 100%;
	  height: 100%;
	  background-color: RGBA(0,0,0,0.90);
	  line-height: 1;
	  transform: scale(1.1);
	  -webkit-transform: scale(1.1);
	  transition: all 0.3s ease-in;
	  -webkit-transition: all 0.3s ease-in;
	}

	.inline-search-wrapper {
	  line-height: 1;
	}

	.search-area.open {
	  opacity: 1;
	  visibility: visible;
	  transform: scale(1);
	  -webkit-transform: scale(1);
	}

	.search-area form {
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-top: -63px;
	  margin-left: -40%;
	  width: 80%;
	}

	.search-area form fieldset {
	  margin: 0;
	  padding: 0;
	  border: none;
	}

	.search-area form .input-wrapper, .inline-search-wrapper form .input-wrapper {
	  position: relative;
	  background-color: #fff;
	  border: 1px solid #eee;
	  padding: 10px;
	  display: block;
	  border-radius: 3px;
	}

	.search-area.layer form .input-wrapper {
	  background-color: transparent;
	  border: none;
	  padding: 0;
	}

	.inline-search-wrapper form .input-wrapper {
	  box-shadow: none;
	}

	.search-area form legend {
	  display: block;
	  width: 100%;
	  font-size: 40px;
	  font-weight: 700;
	  color: #fff;
	  padding-bottom: 20px;
	  text-align: center;
	  text-transform: uppercase;
	  letter-spacing: 4px;
	  border: none;
	}

	.search-area .search-input, .inline-search-wrapper .search-input {
	  width: 100%;
	  padding: 10px 52px 10px 16px;
	  margin: 0;
	  font-weight: 300;
	  border: none;
	  color: #fff;
	  font-size: 15px;
	  line-height: 24px;
	  background-color: #E89A38;
	  -moz-appearance: textfield;
	  -webkit-appearance: textfield;
	  appearance: textfield;
	  transition: all 0.3s ease-out;
	  -webkit-transition: all 0.3s ease-out;
	}

	.search-area.layer .search-input {
	  text-align: center;
	  background-color: transparent;
	  line-height: normal;
	  font-size: 20px;
	  font-weight: 300;
	  padding: 0;
	}

	.inline-search-wrapper .search-input:focus {
	  background-color: #222;
	  color: #E8E8E8;
	  outline: none;
	}

	.search-area .search-input::-webkit-input-placeholder, .inline-search-wrapper .search-input::-webkit-input-placeholder {
	  color: #fff;
	  opacity: 0.8;
	}

	.search-area .search-input:-moz-placeholder, .inline-search-wrapper .search-input:-moz-placeholder {
	  color: #fff;
	  opacity: 0.8;
	}

	.search-area .search-input::-moz-placeholder, .inline-search-wrapper .search-input::-moz-placeholder {
	  color: #fff;
	  opacity: 0.8;
	}

	.search-area .search-input:-ms-input-placeholder, .inline-search-wrapper .search-input:-ms-input-placeholder {
	  color: #fff;
	  opacity: 0.8;
	}

	.search-area.layer .search-input::-webkit-input-placeholder {
	  text-align: center;
	}

	.search-area.layer button[type="submit"] {
	  display: none;
	}

	.inline-search-wrapper button[type="submit"] {
	  display: block;
	  position: absolute;
	  right: 25px;
	  top: 18px;
	  width: 24px;
	  height: 23px;
	  font-size: 18px;
	  padding: 0;
	  color: #fff;
	  border: none;
	  background-color: transparent;
	  opacity: 0.75;
	  backface-visibility: hidden;
	  -webkit-backface-visibility: hidden;
	 /* Chrome and Safari */
	  -moz-backface-visibility: hidden;
	 /* Firefox */
	  -ms-backface-visibility: hidden;
	 /* Internet Explorer */
	}

	.search-area button[type="submit"]:hover, .inline-search-wrapper button[type="submit"]:hover {
	  opacity: 1;
	}

	.search-area .close, .mobile-menu-close {
	  display: inline-block;
	  text-align: center;
	  width: 90px;
	  height: 76px;
	  line-height: 76px;
	  font-size: 28px;
	  position: absolute;
	  right: 0;
	  top: 0;
	  z-index: 10000;
	  color: #fff;
	  transition: all 0.3s ease-out;
	  -webkit-transition: all 0.3s ease-out;
	}

	.search-area.fixed {
	  position: fixed;
	}

	.search-area.fixed .search-input {
	  height: 40px;
	  padding-top: 8px;
	  padding-bottom: 8px;
	}



	/* -------------------------------------------------------------------
	Home Section
	------------------------------------------------------------------- */

	.home-section {
		position: relative;
		background-color: #fff;
		background-repeat: no-repeat;
		background-position: center center;
		width: 100%;
		z-index: 0;
		-webkit-background-size: cover;
		   -moz-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}

	.hs-caption{
		text-transform: uppercase;
		z-index: 2;
	}

	.hs-title-size-1 {
		letter-spacing: 4px;
		font-size: 15px;
	}

	.hs-title-size-2 {
		line-height: 1.3;
		letter-spacing: 3px;
		font-weight: 700;
		font-size: 18px;
	}

	.hs-title-size-3 {
		letter-spacing: 16px;
		font-size: 46px;
	}

	.hs-title-size-4 {
		letter-spacing: 24px;
		font-weight: 700;
		font-size: 48px;
	}


	/* -------------------------------------------------------------------
	Sections
	------------------------------------------------------------------- */

	.navbar-custom + .main {
		margin-top: 50px;
	}

	.main {
		position: relative;
		background-color: #fff;
		z-index: 1;
	}

	.module,
	.module-small {
		position: relative;
		padding: 30px 0;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		-webkit-background-size: cover;
		   -moz-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}

	.module-small {
		padding: 30px 0;
	}


	/* -------------------------------------------------------------------
	Services
	------------------------------------------------------------------- */	
	.features-item {
		background: #f1f1f1;
	    border-radius: 5px;
	    cursor: pointer;
	    margin: 0 auto 25px;
	    overflow: hidden;
	    padding-bottom: 20px;
	    padding-top: 20px;
	    position: relative;	    
	    width: 100%;			
		text-align: center;
	}


	.features-item2 {
		background: #ffffff;
	    border-radius: 5px;
	    /* cursor: pointer; */
	    margin: 0 auto 0;
	    overflow: hidden;
	    padding-bottom: 5px;
	    padding-top: 5px;
	    position: relative;	    
	    width: 100%;			
		text-align: center;
	}


	.features-icon {
		line-height: 1.2;
		font-size: 42px;
		color: #111;
	}

	.features-title {
		text-transform: uppercase;
		letter-spacing: 2px;
		/*font-weight: 400;*/
		font-size: 14px;		
		margin: 16px 0 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.features-title2 {
		text-transform: uppercase;
		letter-spacing: 2px;
		/*font-weight: 400;*/
		font-size: 18px;		
		margin: 16px 0 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.features-title a{
		color: #111;
	}

	.features-item p{
		padding-left: 20px;
		padding-right: 20px;
	}


	/* -------------------------------------------------------------------
	Works - Projects
	------------------------------------------------------------------- */	
	
	.section-works {
	  overflow: hidden;
	  width: 100%;
	  height: auto;
	  margin: 0px;
	  padding: 0px;
	}

    .cbp-rfgrid {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  position: relative;
	  width: 100%;
	}

	.cbp-rfgrid li {
	  position: relative;
	  float: left;
	  overflow: hidden;
	  width: 25%;
	  width: -webkit-calc(100% / 4);
	  width: calc(100% / 4);
	}

	.cbp-rfgrid li > div {
	  display: block;
	  width: 100%;
	  cursor: pointer;
	}

	.cbp-rfgrid li > div img {
	  display: block;
	  width: 100%;
	  cursor: pointer;
	  max-width: 100%;
	  -webkit-transition: all 3s ease;
	  -moz-transition: all 3s ease;
	  -ms-transition: all 3s ease;
	  -o-transition: all 3s ease;
	  transition: all 3s ease;
	}

	.cbp-rfgrid li > div .workhover {
	  position: absolute;
	  left: 10px;
	  top: 10px;
	  right: 10px;
	  bottom: 10px;
	  background: rgba(255,255,255,0.9);
	  vertical-align: center;
	  -webkit-align-items: center;
	  -moz-align-items: center;
	  -ms-align-items: center;
	  align-items: center;
	  text-align: center;
	  opacity: 0;
	  -webkit-transition: all 1s ease;
	  -moz-transition: all 1s ease;
	  -ms-transition: all 1s ease;
	  -o-transition: all 1s ease;
	  transition: all 1s ease;
	}

	.cbp-rfgrid li > div p {
	  font-size: 12px;
	  font-weight: 400;
	  letter-spacing: 2px;
	  text-transform: uppercase;
	  margin: 20px 0;
	  padding: 0px;
	  text-align: center;
	  display: block;
	  width: 100%;
	  position: relative;
	  padding: 0 10px;
	  color: black;
	}

	.cbp-rfgrid li > div h3 {
	  width: 100%;
	  color: #000;
	  padding: 0 10px;
	  font-size: 19px;
	  font-weight: 600;
	  letter-spacing: 5px;
	  text-transform: uppercase;
	}

	.cbp-rfgrid li > div h3::after {
	  content: "";
	  width: 20px;
	  margin: auto;
	  height: 3px;
	  margin: 20px auto;
	  margin-bottom: 0px;
	  background: #AEAEAE;
	  display: block;
	}

	.cbp-rfgrid li > div:hover .workhover {
	  opacity: 1;
	}

	.cbp-rfgrid li > div:hover img {
	  -webkit-transform: scale(1.25);
	  -moz-transform: scale(1.25);
	  -ms-transform: scale(1.25);
	  -o-transform: scale(1.25);
	  transform: scale(1.25);
	}

	.cbp-rfgrid #worktext {
	  margin-top: 38%;
	  -webkit-transform: translateY(-50%);
	  -ms-transform: translateY(-50%);
	  transform: translateY(-50%);
	}

	li > a .cbp-rfgrid .cbp-rfgrid:hover {
	  -webkit-transform: scale(1.25);
	  -moz-transform: scale(1.25);
	  -ms-transform: scale(1.25);
	  -o-transform: scale(1.25);
	  transform: scale(1.25);
	}

	@media screen and (max-width: 1300px) {
	  .cbp-rfgrid li {
	    width: 33.3333333%;
	    width: -webkit-calc(100% / 3);
	    width: calc(100% / 3);
	  }
	}

	@media screen and (max-width: 900px) {
	  .cbp-rfgrid li {
	    width: 50%;
	    width: -webkit-calc(100% / 2);
	    width: calc(100% / 2);
	  }
	}

	@media screen and (max-width: 500px) {
	  .cbp-rfgrid li {
	    width: 100%;
	  }
	}


	/* -------------------------------------------------------------------
	Team
	------------------------------------------------------------------- */

	.team-item {
		position: relative;
		text-align: center;
		padding: 10px;
	}

	.team-image {
		position: relative;
		overflow: hidden;
	}

	.team-image img {
		width: 100%;
	}

	.team-image:after {
		position: absolute;
		background: transparent;
		content: " ";
		display: block;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 1;
	}

	.team-detail {
		position: absolute;
		width: 100%;
		opacity: 0;
		bottom: 100%;
		left: 0;
		z-index: 2;
		text-align: center;
		font-size: 12px;
		color: #aaa;
		padding: 20px;

	}

	.team-detail h5 {
		font-size: 16px;
	}

	.team-detail p {
		font-size: 14px;
	}

	.team-social a {
		display: inline-block;
		color: #aaa;
		padding: 5px 6px;
		font-size: 1.5em;
	}

	.team-social a:hover {
		color: #FFF;
	}

	.team-descr {
		margin: 20px 0 0;
		text-transform: uppercase;
	}

	.team-name {
		font-size: 14px;
		color: #111;
		font-weight: 700;
	}

	.team-role {
		font-size: 11px;
		color: #aaa;
	}

	.team-item:hover .team-image:after {
		background: rgba(0, 0, 0, .6);
	}

	.team-item:hover .team-detail {
		opacity: 1;
		bottom: 50%;
		-webkit-transform: translateY(50%);
		   -moz-transform: translateY(50%);
		        transform: translateY(50%);
	}



	/* -------------------------------------------------------------------
	Testimonials
	------------------------------------------------------------------- */

	.testimonials-slider {
		position: relative;
	}

	.testimonial-text {
		text-align: center;
		font-style: normal;
		font-size: 18px;
		font-weight: 300;
		text-transform: uppercase;
	}

	.testimonial-caption {
		text-align: center;
		padding: 10px 0 0;
	}

	.author-img img{
		max-width: 80px;
		border-radius: 100%;
		-moz-border-radius: 100%;
		-webkit-border-radius: 100%;
	}

	.testimonial-title {
		font-size: 14px;
		font-weight: 700;
	}

	.testimonial-descr {
		color: rgba(255, 255, 255, .5);
		font-size: 11px;
	}

	/* Twitter Feed*/
     .tweets-item > p:before {
		content:"\f099";
		font-family: "FontAwesome";
		color:#2ddbf5;
		font-size:18px;
		display: inline-block;
		position: absolute;
		left:-30px;		
	}

	.tweets-item >p {
		position: relative;
		/* padding-right: 30px; */
		width:95%; /* previously width:auto; */
		left:30px;
		font-size:14px;
		color:white;
	}
	.tweets-item .tweetDate{
		display: block;
		font-style: italic;
		font-size: 80%;
		color: #2DDBF5;
	}
	/*FLICKR - INSTAGRAM - DRIBBBLE*/	
	#flickr-content,
	ul#widget-dribbble,
	#instafeed {
	  padding: 0;
	  text-align: center;
	  width: 100%;
	  margin: 0 auto;
	  display: block;
	}
	#flickr-content li,
	ul#widget-dribbble li,
	#instafeed a {
	  padding: 0;
	  margin: 4px;
	  width: 75px;	  
	  display: inline-block;	  
	}
	#flickr-content img:hover,
	ul#widget-dribbble li img:hover,
	#instafeed img:hover{
		opacity: 0.5; 
		filter: alpha(opacity=50);
	}

	/*Social icons*/
	.footer-bottom .social-icons {
		text-align: right;
	}

	.footer-bottom .social-icons a:first-child {
		margin-left: 0;
	}
	.footer-bottom .social-icons a {
		margin-left:5px;
		margin-right: 0;
		font-size: 14px;
		border-radius: 100px;
		line-height: 36px;
		width: 36px;
		height: 36px;
		background:rgba(255,255,255,.05);
		display: inline-block;
		text-align: center;
		transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
	}
	.footer-bottom .social-icons span{
		color: #fff;
	}
	.footer-bottom .social-icons a.social-github:hover {
		background-color: #62E3FF;
	}
	.footer-bottom .social-icons a.social-twitter:hover {
		background-color: #1AB2E8;
	}
	.footer-bottom .social-icons a.social-facebook:hover{
		background-color: #3B579D;
	}
	.footer-bottom .social-icons a.social-behance:hover{
		background-color: #1769FF;
	}	
	.footer-bottom .social-icons a.social-google-plus:hover {
		background-color: #DF4B38;
	}	
	.footer-bottom .social-icons a.social-flickr:hover {
		background-color: #FF0084;
	}
	.footer-bottom .social-icons a.social-vimeo:hover{
		background-color: #5BC8FF;
	}
	.footer-bottom .social-icons a.social-pinterest:hover {
		background-color: #CC2028;
	}
	.footer-bottom .social-icons a.social-linkedin:hover{
		background-color: #007BB6;
	}
	.footer-bottom .social-icons a.social-foursquare:hover{
		background-color: #FF4572;
	}
	.footer-bottom .social-icons a.social-500px:hover{
		background-color: #0099E5;
	}
	.footer-bottom .social-icons a.social-vine:hover{
		background-color: #00B386;
	}
	.footer-bottom .social-icons a.social-weibo:hover{
		background-color: #E6162D;
	}
	.footer-bottom .social-icons a.social-medium:hover{
		background-color: #00AB6C;
	}
	.footer-bottom .social-icons a.social-dribbble:hover{
		background-color: #E04C86;
	}
	.footer-bottom .social-icons a.social-lastfm:hover{
		background-color: #D51007;
	}
	.footer-bottom .social-icons a.social-instagram:hover {
		background-color: #D5C7AD;
	}
	.footer-bottom .social-icons a.social-skype:hover {
		background-color: #00AFF0;
	}
	.footer-bottom .social-icons a.social-soundcloud:hover {
		background-color: #FE4600;
	}
	.footer-bottom .social-icons a.social-tumblr:hover {
		background-color: #375673;
	}
	.footer-bottom .social-icons a.social-reddit:hover {
		background-color: #FF4500;
	}
	.footer-bottom .social-icons a.social-stumbleupon:hover {
		background-color: #EB4924;
	}
	.footer-bottom .social-icons a.social-apple:hover {
		background-color: #A6B1B7;
	}
	.footer-bottom .social-icons a.social-deviantart:hover {
		background-color: #53695D;
	}
	.footer-bottom .social-icons a.social-delicious:hover {
		background-color: #3399FF;
	}
	.footer-bottom .social-icons a.social-youtube:hover {
		background-color: #DE2825;
	}
	.footer-bottom .social-icons a.social-envelope:hover {
		background-color: #00A8EC;
	}
	.footer-bottom .social-icons a.social-rss:hover{
		background-color: #FF8000;
	}


	 /*
	   * Infinite Scroll
	   */

	  #infscr-loading {
	    bottom:0px;
	    position:absolute;
	    width:100%;
	    text-align: center;
	    border-radius: 3px;
	    background:none;
	    border:none;
	    height:35px;
	    line-height:40px;
	    margin: 0px auto;
	  }

	   #infscr-loading .spinner {
	      position: relative;
	      margin: 20px auto;
	    }

	   #infscr-loading .spinner .double-bounce1, #infscr-loading .spinner .double-bounce2 {
	    -webkit-animation-iteration-count: 2;
	    animation-iteration-count: 2;
	    -webkit-animation-fill-mode: forwards;
	    animation-fill-mode: forwards;
	  }


	/*
	 * Override Bootstrap's default container.
	 */

	@media (min-width: 1200px) {
	  .container {
	    width: 1000x;
	  }
	}


	/*
	 * Main column and sidebar layout
	 */

	.blog-wrapper {	  
	}

	.blog-main {
	  font-size: 16px;
	  line-height: 1.5;
	  background-color: rgb(255, 255, 255);
	}

	/* Sidebar modules for boxing content */
	.sidebar-module {	  
	  margin: 0 0px 30px;
	}	
	.sidebar-module h4 {
	  margin-bottom: 1em;
	  margin-top: 0;
	}

	.copy p {
	  margin:15px 0 15px 0;
	}

	.copy img {
	  max-width: 100%;
	}


	/* Tags */

	.footer a {
	  color:#7a7a7a;
	}
	
	.footer a.post-share{
	  color: #ccc;	
	}

	.permalink {
	  padding-top:0px;
	}

	.tags {
	  margin-top:10px;
	}

	.tags, .permalink {
	  font-weight:bold;
	  font-size:0.9em;
	}
	.tags a, .permalink a {
	  /*font-weight: normal;*/
	}	
	.tags a {
		background: #111;
		display: inline-block;
		font-size: 10px;
		color: #fff;
		padding: 4px 10px 4px 12px;
		margin: 0 0 4px;
		-webkit-border-radius: 2px;
	       -moz-border-radius: 2px;
	            border-radius: 2px;
	}

	.tags a:hover {
		background: rgba(17, 17, 17, .8);
	}


	/* Likes, Shares & Reblogs */

	.like-reblog-buttons {
	  float:right;
	  width:70px;
	  position: relative;
	}
	.blog-posts.index .like-reblog-buttons {
	  position:absolute;
	  bottom:20px;
	  right:20px;
	}
	.like-button {
	  float:right;
	  width:15px;
	  height:15px;
	  padding-right:2px;
	  transition:opacity 0.2s linear;
	}
	.like-button:hover, .share-button:hover {
	  cursor: pointer;
	}
	.like-button:hover {
	  opacity:0.8;
	}
	.reblog-button {
	  float:right;
	  margin-right:11px;
	}
	.icon-share,
	.icon-heart {
	  width:16px;
	  margin-top:9px;
	}
	.icon-share:before {
	  color:#ccc;
	}
	.icon-share:hover:before {
	  color:#bbb;
	  cursor: pointer;
	}
	.share-button {
	  float:left;
	  height:15px;
	  margin-top:-13px;
	}

	/* Share Widget */

	.social-share-widget-enclosure {
	  position:relative;
	  display:inline-block;	  
	  padding:0;
	  margin: 0;
	  top: -2px;
	}

	.social-share-widget {
	  list-style:none;
	  padding:6px 4px;
	  width:155px;
	  min-width: 155px;
	  margin:0;
	  height:42px;
	  background:#e9e9e9;
	  border-radius: 2px;
	  left:-75px;
	  top:-45px;
	  box-shadow: none;
	  border:0;
	}
	.social-share-widget::after {
	    content: "";
	    position: absolute;
	    bottom: -5px;
	    left: 50%;
	    z-index: 99;

	    display: block;
	    height: 10px;
	    width: 10px;
	    margin-left: 0;

	    background: #e9e9e9;
	    box-shadow: 2px 2px 4px rgba(0, 0, 0, .05);

	    -webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	    transform: rotate(45deg);
    }

	.social-share-widget li {
	  float:left;
	}

	.social-share-widget li a {
	  height:auto;
	  margin-right:2px;
	  margin-left:2px;
	  padding:2px 9px;
	  background-color:rgba(255, 255, 255, 1);
	  border:1px solid #dcdcdc;
	  border-radius:2px;
	  font-size:14px;
	  text-align:center;
	}

	.social-share-widget [class^="icon-"],
	.social-share-widget [class^="icon-"]:hover,
	.social-share-widget [class*=" icon-"],
	.social-share-widget [class*=" icon-"]:hover {
	  color:#bebebe;
	  margin:0;
	}

	.social-link {
	  display:none;
	}

     /*Blog Posts*/
	.blog-posts {
	  margin:0 30px 50px 30px;
	  display: none;
	}

	@media screen and (max-width:767px) {
	  .blog-posts {
	    margin:30px 10px 50px 10px;
	  }
	}

	.blog-post {
	  margin-bottom: 40px;
	  border-bottom:1px solid #f2f2f2;
	  padding-bottom:30px;
	}
	.blog-post-title {
	  margin-top:0;
	  margin-bottom: 0.5em;
	  font-size: 30px;
	}
	.blog-post-meta {
	  margin-bottom: 20px;
	  font-weight: bold;
	}

	.blog-post .media {
	  margin-bottom:1.5em;
	}

	.blog-post .media img {
	  max-width:100%;
	}
	
	
	 /*Quotes and Questions*/	 
	.quote, .question {
	  font-style: italic;
	  font-size: 24px;
	  margin-bottom:0.5em;
	}

	.quote p {
	  display:inline;
	}

	.asker_container {
	  margin-bottom:1em;
	}

	div.line.odd {
	  background:#f7f7f7;
	  padding:10px;
	}

	div.line.even {
	  padding:10px;
	}


	 /*Audio and Video*/
	.audio_container {
	  position: relative;
	  padding-top: 100px;
	  max-height: 100px;
	  overflow: hidden;
	  margin-bottom:1.5em;
	}

	.video_container {
	  position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 30px;
	  overflow: hidden;
	  margin-bottom:1.5em;
	}

	.audio_container iframe, .video_container iframe,  
	.audio_container object, .video_container object,  
	.audio_container embed, .video_container embed {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	}




	/* Pagination */
	.cx-pagination {
	  text-align: center;
	  margin:0;
	  padding:0;
	}
	.cx-pagination .pagination{margin: 0;}
	.cx-pagination .pagination > li > a, 
	.cx-pagination .pagination > li > span{
		padding: 10px 20px;
	}
	.cx-pagination .pagination > li:first-child > a, 
	.cx-pagination .pagination > li:first-child > span{
		border-bottom-left-radius: 2px;
		border-top-left-radius: 2px;
		margin-left: 0;
	}
	.cx-pagination .pagination > li:last-child > a, 
	.cx-pagination .pagination > li:last-child > span {
	    border-bottom-right-radius: 2px;
	    border-top-right-radius: 2px;
	}

	.pager li > a, 
	.pager li > span{
		padding: 10px 20px;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-o-border-radius: 4px;
	}
	.cx-pagination .previous i{
		padding-right: 10px;
	}
	.cx-pagination .next i{
		padding-left: 10px;
	}

	

	#infscr-loading {
	  margin-bottom:0px;
	  bottom:0;
	  position:absolute;
	  width:30%;
	  text-align: center;
	  border-radius: 3px;
	  background-color:rgba(0,0,0,0.03);
	  border:none;
	  height:40px;
	  line-height:40px;
	}

	 /*Notes Styles*/	 
	.notes {
	  list-style: none;
	  margin:30px 0 0 0;
	  padding:0;
	}

	.notes li {
	  margin:0 0 10px 0;
	  font-size:0.9em;
	}

	.notes li a img {
	  margin:0 10px 0 0;
	}

	.notes li blockquote {
	  margin-top:10px;
	  font-size:0.9em;
	}


	/* -------------------------------------------------------------------
	Scroll to top
	------------------------------------------------------------------- */

	.scroll-up {
		position: fixed;
		display: none;
		bottom: 7px;
		right: 7px;
		z-index: 999;
	}

	.scroll-up a {
		background: #fff;
		display: block;
		height: 28px;
		width: 28px;
		text-align: center;
		line-height: 28px;
		font-size: 14px;
		color: #000;
		opacity: 0.6;
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
			 -o-border-radius: 2px;
				border-radius: 2px;
	}

	.scroll-up a:hover,
	.scroll-up a:active {
		opacity: 1;
		color: #000;
	}


	/* -------------------------------------------------------------------
	Responsive Media Querries
	------------------------------------------------------------------- */

	@media (min-width: 768px) {

		.navbar-transparent {
			background: transparent;
			padding-bottom: 5px;
			padding-top: 5px;
		}

		.navbar-custom .dropdown-menu {
			position: absolute;
			display: block;
			visibility: hidden;
			opacity: 0;
		}

		.navbar-custom .open > .dropdown-menu {
			visibility: visible;
			opacity: 1;
		}

		.navbar-custom .dropdown-menu .dropdown-toggle:after {
			position: absolute;
			display: block;
			right: 9px;
			top: 50%;
			margin-top: -6px;
			font: normal normal normal 14px/1 FontAwesome;
			font-size: 9px;
			content: "\f105";
			text-rendering: auto;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}

	}

	@media (max-width: 991px) {

		.hs-title-size-3 {
			letter-spacing: 8px;
			font-size: 36px;
		}

		.hs-title-size-4 {
			letter-spacing: 12px;
			font-size: 38px;
		}

	}

	@media (max-width: 767px) {

		/* Navbar */

		.navbar-custom .navbar-nav {
			margin-top: 1px;
			margin-bottom: 0;
		}

		.navbar-custom li a:hover {
			background: rgba(255, 255, 255, .1) !important;
		}

		.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-header,
		.navbar-custom .navbar-nav .open .dropdown-menu > li > a {
			padding: 10px 25px;
		}

		.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-menu .dropdown-header,
		.navbar-custom .navbar-nav .open .dropdown-menu .dropdown-menu > li > a {
			padding: 10px 35px;
		}

		.navbar-custom li a,
		.navbar-custom .dropdown-search {
			border-bottom: 1px solid rgba(73, 71, 71, 0.3) !important;
		}

		.navbar-custom .dropdown-toggle:after,
		.navbar-custom .dropdown-menu .dropdown-toggle:after {
			right: 7px;
			content: "\f107";
		}

		.navbar-custom .nav > .open >.dropdown-toggle:after,
		.navbar-custom .dropdown-menu .dropdown.open .dropdown-toggle:after {
			right: 7px;
			content: "\f106";
		}

		/* Headers */

		.hs-title-size-1 {
			letter-spacing: 2px;
			font-size: 14px;
		}

		.hs-title-size-2 {
			line-height: 1.3;
			letter-spacing: 2px;
			font-size: 16px;
			opacity: .8;
		}

		.hs-title-size-3 {
			letter-spacing: 4px;
			font-size: 26px;
		}

		.hs-title-size-4 {
			letter-spacing: 6px;
			font-size: 28px;
		}

		/* Features */

		.features-item {
			margin: 0 0 30px;
		}

		/* Sidebar */	

		.widget {
			margin-bottom: 60px;
		}

		.post.mb-0 {
			margin-bottom: 40px !important;
		}


		.footer {
			text-align: center;
		}
		
		/* Scroll up btn*/

		.scroll-up {
			display: none !important;
		}

	}
	
	/*Just use for icons page*/
	#cx-animate-icon{text-align: center; background: #f2f2f2; padding: 30px 0 0;}
	#cx-animate-icon h4{text-transform: uppercase; margin-bottom: 1.5em;}
	#cx-animate-icon code{border: 1px solid #ddd;display: inline-block;font-size: 10px;margin-bottom: 30px;}	


	/* -------------------------------------------------------------------
	Multi-columns-row
	------------------------------------------------------------------- */

	.multi-columns-row .first-in-row {
		clear: left;
	}

	.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: left; }

	@media (min-width: 768px) {
	.multi-columns-row .col-xs-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-xs-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-xs-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-xs-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-xs-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: left; }
	}

	@media (min-width: 992px) {
	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-sm-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-sm-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-sm-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: left; }
	}

	@media (min-width: 1200px) {
	.multi-columns-row .col-md-6:nth-child(2n + 3) { clear: none; }
	.multi-columns-row .col-md-4:nth-child(3n + 4) { clear: none; }
	.multi-columns-row .col-md-3:nth-child(4n + 5) { clear: none; }
	.multi-columns-row .col-md-2:nth-child(6n + 7) { clear: none; }
	.multi-columns-row .col-md-1:nth-child(12n + 13) { clear: none; }

	.multi-columns-row .col-lg-6:nth-child(2n + 3) { clear: left; }
	.multi-columns-row .col-lg-4:nth-child(3n + 4) { clear: left; }
	.multi-columns-row .col-lg-3:nth-child(4n + 5) { clear: left; }
	.multi-columns-row .col-lg-2:nth-child(6n + 7) { clear: left; }
	.multi-columns-row .col-lg-1:nth-child(12n + 13)
	}

	/* -------------------------------------------------------------------
	Vertival margin, padding
	------------------------------------------------------------------- */

	.pt-0   {padding-top:0!important}
	.pt-100 {padding-top: 100px!important}
	.pt-140 {padding-top: 140px!important}
	.pb-0   {padding-bottom:0!important}
	.pb-100 {padding-bottom: 100px!important}
	.pb-140 {padding-bottom: 140px!important}

	.mt-0  {margin-top:0 !important}
	.mt-10 {margin-top:10px !important}
	.mt-20 {margin-top:20px !important}
	.mt-30 {margin-top:30px !important}
	.mt-40 {margin-top:40px !important}
	.mt-50 {margin-top:50px !important}
	.mt-60 {margin-top:60px !important}
	.mt-70 {margin-top:70px !important}
	.mt-80 {margin-top:80px !important}

	.mb-0  {margin-bottom:0!important}
	.mb-10 {margin-bottom:10px !important}
	.mb-20 {margin-bottom:20px !important}
	.mb-30 {margin-bottom:30px !important}
	.mb-40 {margin-bottom:40px !important}
	.mb-50 {margin-bottom:50px !important}
	.mb-60 {margin-bottom:60px !important}
	.mb-70 {margin-bottom:70px !important}
	.mb-80 {margin-bottom:80px !important}

	@media only screen and (max-width:991px) {
	.mt-sm-0  {margin-top:0!important}
	.mt-sm-10 {margin-top:10px !important}
	.mt-sm-20 {margin-top:20px !important}
	.mt-sm-30 {margin-top:30px !important}
	.mt-sm-40 {margin-top:40px !important}
	.mt-sm-50 {margin-top:50px !important}
	.mt-sm-60 {margin-top:60px !important}
	.mt-sm-70 {margin-top:70px !important}
	.mt-sm-80 {margin-top:80px !important}

	.mb-sm-0  {margin-bottom:0!important}
	.mb-sm-10 {margin-bottom:10px !important}
	.mb-sm-20 {margin-bottom:20px !important}
	.mb-sm-30 {margin-bottom:30px !important}
	.mb-sm-40 {margin-bottom:40px !important}
	.mb-sm-50 {margin-bottom:50px !important}
	.mb-sm-60 {margin-bottom:60px !important}
	.mb-sm-70 {margin-bottom:70px !important}
	.mb-sm-80 {margin-bottom:80px !important}
	}

/*Fix colorbox*/
#cboxTitle{
  float: none!important;
  width: 100%;
  text-align: center;
}
.photoset-caption{
  display: none;
}